Vienna Symphonic Library Forum
Forum Statistics

184,749 users have contributed to 42,369 threads and 255,368 posts.

In the past 24 hours, we have 3 new thread(s), 11 new post(s) and 73 new user(s).

  • Cubase 6 64-bit and Vienna Instruments under Mac OS X

    Can someone please throw some light on this please as I'm confused. I can't get my Vienna Instrument SE to work as a plug-in in Cubase 6 64-bit under Mac OS X (Snow Leopard). It runs fine with Cubase in 32-bit mode and I can also get Vienna Instruments to work standalone in 64-bit but not as a plug-in. So, questions: 1. Have I installed everything correctly? 2. Is VE SE supported as a 64-bit plug-in to Cubase? 3. If not, are there any plans to do so 4. Where in the documentation or on this website are the technical specifications required as I can't seem it find any reference anywhere? Thanks Micky Mac OS X 10.6.8; 2 x 2.26 Quad Core Intel Xeon; 10GB RAM; Cubase 6.0.3; Vienna Instruments Special Edition 4.1.7303

  • last edited
    last edited

    Welcome xz69Micky,

    Please make sure that you are using the latest eLCC and ALL the latest VSL software (in your case, Vienna Instruments and Vienna Ensemble).

    We have updated the copy protection, so all parts (protection software and the protected software) need to be updated! After this, please restart your computer, and everything should work just fine!

    Best,

    Paul


    Paul Kopf Product Manager VSL
  • Excellent, Paul. Thank you very much.